be.fgov.ehealth.standards.kmehr.mycarenet.schema.v1

## Class Nominator

- java.lang.Object
- - be.fgov.ehealth.standards.kmehr.mycarenet.schema.v1.Nominator

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-09-22T05:25:38+02:00",
                 comments="JAXB RI v2.2.11")
      public class Nominator
      extends Object
      implements Serializable

  Java class for anonymous complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="quantity" type="{http://www.ehealth.fgov.be/standards/kmehr/schema/v1}timequantityType"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Nominator()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `TimequantityType` | `getQuantity()` Gets the value of the quantity property.
    `void` | `setQuantity(TimequantityType value)` Sets the value of the quantity property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Nominator

          public Nominator()

  - ### Method Detail

    - #### getQuantity

          public TimequantityType getQuantity()

      Gets the value of the quantity property.
      Returns:
        possible object is `TimequantityType`

    - #### setQuantity

          public void setQuantity(TimequantityType value)

      Sets the value of the quantity property.
      Parameters:
        `value` - allowed object is `TimequantityType`

Connector Packaging PERSLOGOPEDIST 4.2.0 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.